AVG-1466 log

Package linux
Status Fixed
Severity Low
Type directory traversal
Affected 5.10.9.arch1-1
Fixed 5.10.10.arch1-1
Current 5.19.1.arch2-1 [testing]
5.18.16.arch1-1 [core]
Ticket None
Created Tue Jan 19 09:10:39 2021
Issue Severity Remote Type Description
CVE-2021-3178 Low Yes Directory traversal
fs/nfsd/nfs3xdr.c in the Linux kernel before version 5.10.10 and 5.4.92, when there is an NFS export of a subdirectory of a filesystem, allows remote...